[FONTEXPORT_JAPANSES]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="ファイル"
FrmMain.MenGenerateImages="画像を生成"
FrmMain.MenExport="フォントエクスポート..."
FrmMain.MenExit="終了"

FrmMain.MenEdit="編集"
FrmMain.MenSelectFont="フォント選択"
FrmMain.MenSelectFontColor="フォント色選択"
FrmMain.MenSelectBackgroundColor="背景色選択"
FrmMain.MenSelectAll="すべて選択"
FrmMain.MenInvertSelection="選択を反転"
FrmMain.MenCopyCharacter="文字コピー"
FrmMain.MenCopyImage="画像コピー"

FrmMain.MenUsage="ヘルプ"
FrmMain.MenInfo="インフォ"
FrmMain.MenLicense="ライセンス"
FrmMain.MenReadMe="変更"

FrmMain.LblPreview="プレビュー："
FrmMain.LblFontName="フォント名："
FrmMain.LblFontSize="フォントサイズ："

FrmMain.m_aMGeneratingPreview="プレビュー生成..."
FrmMain.m_aMSaving="保存中..."

[FRM_INFO]
FrmInfo.BtnOK="オーケー"